#carousel-example-generic {
  background-image: url("../assets/img/header-bg.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  min-height: 390px;
}
#carousel-example-generic .row > div:first-child {
  padding-top: 50px;
}
#carousel-example-generic .item .btn {
  /*background: #2b3d52;*/
  text-transform: uppercase;
}
#carousel-example-generic .item h2 {
  font-weight: bold;
  text-transform: uppercase;
}
.container {
  position: relative;
  margin-top: 40px;
}
.container.servers {
}
.container.servers .img-responsive {
  margin-top: 80px;
}
.container.servers .sliderContainer {
  height: 90px;
  color: #2b3d52;
}
.container.servers .sliderContainer div:first-child {
  margin-top: 25px;
}
.container.servers h4 {
  margin: 0;
  padding: 10px;
  text-transform: uppercase;
  color: white;
}
.container.servers .plans ul {
  padding: 0;
  margin: 0;
  background-color: #f9fafc;
  list-style: none;
}
.container.servers .plans ul li {
  border: 1px solid #f0f0ee;
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
  padding: 10px 0;
  background-color: #FFFFFF;
  padding-left: 3px;
  padding-right: 3px;
}
.container.servers .plans ul li:first-child {
  padding: 0px;
}
.container.servers .plans ul p {
  margin: 0;
  color: #2b3d52;
  font-size: 28px;
  font-weight: bold;
}
.container.servers .plans ul small {
  display: block;
  margin-top: -5px;
}
.container.servers .plans ul a.btn {
  margin-bottom: 0px;
}
.container.servers .plans ul .btn {
  background: #2b3d52;
}
.container.servers .plans ul img.selected {
  display: none;
}
.container.servers .plans ul:hover .btn,
.container.servers .plans ul:hover h4 {
  background: #ca1913;
}
.container.servers .customizer .row {
  margin-top: 30px;
}
.container.servers .customizer .row h4 {
  background-color: #ca1913;
}
.container.servers .customizer .row:first-child {
  margin-top: 0px;
}
.container.servers .customizer input {
  margin-right: 5px;
  vertical-align: top;
}
.container.servers ul {
  margin: 0;
  padding: 0;
  list-style: none;
  color: #6f6f6f;
}
.container.servers .btn {
  margin-bottom: 30px;
}
.container.servers .btn:hover {
  background-color: #2b3d52;
}
.container.servers #price {
  position: relative;
  max-width: 300px;
  margin: 0 auto;
}
.container.servers #price p {
  display: block;
}
.container.servers #price sup,
.container.servers #price small {
  position: relative;
  display: inline-block;
  top: -20px;
  font-size: 25px;
  font-weight: bold;
  color: #6f6f6f;
}
.container.servers #price em {
  color: #ca1913;
  font-size: 55px;
  font-weight: bold;
  font-style: normal;
}
.container.servers #price sub {
  display: inline-block;
  margin-left: -30px;
  top: 0px;
  font-size: 16px;
}
.container.servers #price sub,
.container.servers #price small {
  text-align: right;
  width: 30px;
}
.container.servers .promises h5 {
  font-weight: bold;
  font-size: 15px;
}
.container.features {
  margin-top: -200px;
}
.container.features h4 {
  color: #2b3d52;
}
.container.faq {
  margin-top: -200px;
}
.container.faq .media p {
  font-weight: 700;
}
.container .header label {
  font-weight: normal;
}
.container .header select {
  margin-right: 15px;
  background-color: #f1eff0;
  border-color: #e5e5e3;
  padding: 3px;
}
.container .header h1 {
  font-family: Verdana;
  font-size: 40pt;
  font-weight: bold;
  color: gray;
  margin-top: 0;
}
.container .header .logo {
  cursor: pointer;
}
.container h2.title {
  margin-bottom: 30px;
}
.container .row.darker-bg {
  position: relative;
  z-index: 10;
  margin: 10px;
  background-color: #ededec;
  border: 1px solid #dcdcd9;
}
.container .row.darker-bg > div {
  padding-top: 10px;
}
.container .row.darker-bg > div p {
  text-transform: uppercase;
}
.container .row.darker-bg > div p:first-child {
  text-transform: none;
}
.container .row.darker-bg > div h3 {
  font-weight: bold;
  font-variant: small-caps;
  margin-top: 10px;
}
.container .row.darker-bg > div a.btn {
  margin-top: 20px;
}
.container .row.darker-bg > div:after {
  content: "";
  background: #dbdcd7;
  border-right: 1px solid white;
  position: absolute;
  top: 20px;
  left: 0;
  height: 40px;
  width: 2px;
}
.container .row.darker-bg > div:first-child:after {
  content: none;
}
.container .slider {
  height: 120px;
}
.container #slider {
  display: none;
}
.container .ui-slider {
  position: relative;
  border-radius: 25px;
  height: 13px;
  margin: 30px auto;
  background-color: white;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(50%, #e0e0d8), to(#ffffff));
  background-image: -webkit-linear-gradient(#ffffff, #e0e0d8 50%, #ffffff);
  background-image: -moz-linear-gradient(top, #ffffff, #e0e0d8 50%, #ffffff);
  background-image: linear-gradient(#ffffff, #e0e0d8 50%, #ffffff);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffffffff', GradientType=0);
  -webkit-box-shadow: 5px 3px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 5px 3px 3px rgba(0, 0, 0, 0.3);
}
.container .ui-slider-handle {
  position: absolute;
  z-index: 2;
  top: -10px;
  margin-left: -17px;
  width: 35px;
  height: 35px;
  cursor: pointer;
  font-weight: bold;
  color: #1C94C4;
  outline: none;
  background-image: url("../assets/img/handle.png");
}
.container .ui-slider-range {
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(50%, #f8cbcc), to(#ffffff));
  background-image: -webkit-linear-gradient(#ffffff, #f8cbcc 50%, #ffffff);
  background-image: -moz-linear-gradient(top, #ffffff, #f8cbcc 50%, #ffffff);
  background-image: linear-gradient(#ffffff, #f8cbcc 50%, #ffffff);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffffffff', GradientType=0);
  position: absolute;
  border: 0;
  top: 0;
  height: 100%;
  border-radius: 25px;
}
.container .central {
  margin-top: 50px;
}
.container .central h4 {
  text-transform: uppercase;
  color: #2b3d52;
}
.container .central a.btn {
  margin-bottom: 30px;
}
.container .central .btn {
  background: #2b3d52;
}
.container .central img.selected {
  display: none;
}
.container .central div:hover .btn {
  background: #ca1913;
}
.container .central div:hover h4 {
  color: #ca1913;
}
.container .central div:hover img.selected {
  display: inline-block;
}
.container .central div:hover img.regular {
  display: none;
}
hr {
  /*.nav-divider(@gray-lighter);*/

  border-top: 1px solid #ebebe9;
  border-bottom: 1px solid #fff;
  margin: 45px auto;
}
.footer {
  text-align: center;
  color: #858484;
}
.footer .row {
  text-align: left;
}
.footer ul li {
  margin-bottom: 15px;
}
.footer .social ul li {
  list-style: none;
}
.footer .social ul img {
  height: 20px;
  vertical-align: middle;
  margin-top: -5px;
  margin-right: 5px;
}
.footer .logo h5 {
  font-size: 20px;
  font-weight: bold;
}


#top_logo {
	height: 36px;
	background-repeat: no-repeat;
	cursor: pointer;
}
#top_logo img {
  max-width: 100%;
}

#top_navigation ul.nav li a {
	line-height: 22px;
	color: #2b3d52;
}
#top_navigation ul.nav li a:hover {
	color: #fff;
	background-color: #2b3d52;
}
#top_navigation ul.nav li.big a {
	font-size: 16px;
}

@media (max-width: 995px) {
	
	#top_navigation {
		padding-left: 0;
		margin-top: 20px;
		width: 100%;
	}
	#top_navigation ul.nav {
		float: none !important;
	}
	
}
@media (max-width: 430px) {

	/*#top_logo {
		background-image: url('../assets/img/logo_failiem_lv.png') !important;
	}	*/
}
@media (max-width: 407px) {

	#top_navigation ul.nav li#break-list-item {
		width: 100%;
	}
}

#lang_select {
	padding: 10px 15px;
}
#lang_select a {
	display: inline-block;
}
#lang_select #lang_delim {
	color: #a7a6a4;
	padding: 0 1px;
}

@media (max-width: 768px) {
				
	#TawkFlashContainer , #tawkchat-iframe-container {
		display: none !important;
	}
	
}

.text-muted {
	color: #2b3d52;
}

.container.servers .plans ul h4 {
	background: #2b3d52;
}


.clients-description-container {
	font-size: 20px;
	font-style: italic;
	height: 56px;
	padding: 0 20px;
	margin-bottom: 20px;
}
.clients-image-container {
	margin-bottom: 10px;
}
	.clients-image-container img {
		height: 30px;
	}
.clients-link-container {
	font-size: 14px;
}

#carousel-clients .carousel-indicators {
	margin-bottom: -60px;
}
#first-hr {
	margin-top: 90px;
}
#carousel-clients {
	padding: 40px 0;
	background: #fff;
}
@media (max-width: 767px) {

	#carousel-clients .carousel-inner {
		margin-bottom: 10px;
	}
}
@media (max-width: 407px) {

	#carousel-example-generic {
		padding-top: 0px;
	}
	#carousel-example-generic .row > div:first-child {
		padding-top: 0;
	}
	#carousel-example-generic .container {
		margin-top: 20px;
	}
	#first-hr {
		margin-top: 0;
	}
}

@media (max-width: 490px) {

	#carousel-clients .clients-description-container {
		height: 84px;
	}
}

.item_call_text {
    color: #ca1913;
    font-size: 20px;
    font-weight: bold;
    height: 34px;
    display: inline-block;
    vertical-align: -webkit-baseline-middle;
    margin-right: 10px;
}

/* Beates labojumi 05.04.2016 */
#top_navigation .btn-default {
  background-color: transparent;
  border: none;
  font-weight: normal;
}
#top_navigation .dropdown-menu {
  background-color: #fff;
}
.additional_services .icons {
  margin-top: 30px;
}
.additional_services img {
  margin-bottom: 20px;
  max-height: 100px;
  width: auto;
  margin-top: 40px;
}
.additional_services h4 {
  padding-left:10px;
  padding-right: 10px; 
  height: 40px;
}

#data-center .services, #content-delivery .services {
  margin-top: -300px;
}
#data-center .storage {
  margin-top: 100px;
}
/*#data-center .text {
  margin-bottom: 50px;
}*/
#data-center .storage p {
  font-size: 14px;
}
#content-delivery .services, #web-hosting .services, #virtual-desktop .services, #content-delivery .services {
  margin-top: -250px;
}
#content-delivery ul, #web-hosting ul {
  padding-left: 50px;
  font-size: 16px;
  margin-bottom: 30px;
}
#web-hosting ul ul {
  margin-bottom: 0;
}
#web-hosting .btn, #virtual-desktop .btn, #content-delivery .btn {
  text-align: center;
  font-size: 20px;
  border-radius: 3px;
  padding: 15px 70px;
}
#web-hosting .button, #virtual-desktop .button, #content-delivery .button {
  margin-bottom: 70px;
  text-align: center;
}
#web-hosting .scheme {
  text-align: center;
}
#web-hosting .scheme img {
  max-height: 500px;
}
.blue-container {
  margin-top: 100px;
  background-color: #2f3c52;
  color: #fff;
  text-align: center;
  padding: 30px 200px;
}
#web-hosting .top-text, #virtual-desktop .top-text, #content-delivery .top-text {
  margin-bottom: 30px; }
#virtual-desktop h3, #content-delivery h3 {
  font-weight: 300;
}
#virtual-desktop .pull-left, #content-delivery .pull-left {
  margin-right: 0;
}
#virtual-desktop .media h4, #content-delivery .media h4 {
  color: #2f3c52;
  font-size: 26px;
}
#virtual-desktop .media img, #content-delivery .media img {
  margin-top: 1.5rem;
  max-height: 80px;
}
#virtual-desktop .media p, #content-delivery .media p {
  font-size: 16px;
}
#virtual-desktop .red-heading, #content-delivery .red-heading {
  text-align: center;
  color: #ca1913;
  text-transform: uppercase;
  margin-top: 50px;
  margin-bottom: 30px;
}
#virtual-desktop p.number {
  font-size: 40px;
  margin-right: 10px;
  font-weight: bold;
}
#virtual-desktop .to-do .text-muted, #content-delivery {
  padding: 1rem 2rem 2rem 0;
}
#content-delivery .media p.check {
  font-size: 35px;
  padding: 0 1rem; }

.data-center-img img {
  width: 100%;
  max-width: 689px;
}
.content-delivery-img img {
  width: 100%;
  max-width: 952px;
}





